QGIS Application - Feature request #4179
Add "?" tool to help menu (currently it is only on the toolbar)
2011-08-16 01:16 AM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 14155
Description

The help toolbar includes a question mark (?) button which lets you click on things to get information about them. It would be good to also
have this tool available from the help menu.

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-01-11 06:33 AM - Alexander Bruy
- Resolution set to fixed
- Status changed from Open to Closed

Already fixed in master and 1.7/1.8
